Subject: Ticket re-opened - [#3736] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jul 2020 08:07:40 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#3736 – Virtual App Support – Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3736 to view the ticket.  Ticket comment   Hi Olesia 
   
 You’re very welcome.  I am actually working remotely today but if I do get into the office later I will take a screenshot and send it to you.  I can confirm that the changes made online yesterday, were reflected on the iPad.  I didn’t run the diagnostic test in the end because I could see that the app had updated after I restarted our wifi router.  I didn’t realise we weren’t online when I first contacted you as the ipad was showing a full wifi signal. 
   
 I will check the ipad as soon as I can and send you that screenshot in any case. 
   
 Kind regards, Mandy 

 ——-Original Message——- From: “Les Mills International” <[email-masked]> Sent: Thursday, July 16, 2020 5:19pm To: [email-masked] Subject: Re: Virtual App Support – Les Mills   

 
 
 Hi Amanda, 
 ​ 
 Thank you for your prompt reply and kind words.  Could you confirm that the changes made to the scheduler are reflected on the iPad? It looks like the application is not fully synchronized. Please share with us a screenshot of the results of the diagnostic test. 
 We are looking forward to hearing from you. 
 Best Regards, Olesia Customer Service Les Mills Virtual App 
 
  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3736 

 On Fri, 17 Jul at 6:01 AM , Amanda Menton <[email-masked]> wrote:  
 Hi Olesia 
   
 Thank you very much for your help, the app has synced and we are now back up to date – to be completely honest, I think there was an issue with our wifi router.  I’m sorry to have troubled you and thank you again for excellent customer service as always. 
   
 Kind regards, Mandy 

 
 -—Original Message——- From: “Les Mills International” <[email-masked]> Sent: Thursday, July 16, 2020 4:39pm To: [email-masked] Subject: Re: Virtual App Support – Les Mills   

 
 Hi Amanda, 
 ​ 
 Thank you for reaching out to support today. We are sorry to hear about your issue with Virtual. 
 I could see that your iPad not in sync with the Scheduler for the past 4 months. Please bring the iPad back online and follow the below steps to re-establish a connection with the Scheduler and detect any issues. 
 Tap the padlock to the top right of the App 
 Enter your admin code 
 Navigate to SETTINGS > Version > Run diagnostics  
 Please let us know if the diagnostics test detects any errors and what those errors are. 
 
 Best Regards, Olesia Customer Service Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3736 
 
 On Fri, 17 Jul at 4:46 AM , Amanda Menton <[email-masked]> wrote: 
  
 Submitted data 
 The following data was submitted. 

Field name
Submitted data

Email address
 [email-masked] 

your name
 Amanda Menton 

Text box
 How to sync the les mills virtual app 

Question
 I need scheduler support 

Customer
 Yes 

Username
 542742 (The Watershed Kilkenny) 

Comments
 Hi sorry to bother you, we are trying to update our scheduler, we have done so on the pc but the app won’t update on the ipad. Apologies my colleague is not in work and I am not used to using the software. Thank you for your help. Kind regards, Mandy 

utm_code

utm_campaign

utm_medium

utm_source